// order
.block-order
  .block-order__caption Оставьте заявку, и мы вам перезвоним
  .row
    .block-order__column.col-md-6.col-lg-4.col-xll-3
      include ../../../../components/form/form_order/form_order
    .block-order__column.col-md-6.col-lg-8.col-xll-9
      #map2.map.map_lg.block-order__map
